<template>
  <button @click="toggleCounters">Sinnloser button</button>
  <h1>Hallo Welt</h1>
  <div v-if="showCounters === true"> <!-- 🤡 -->
    <ClickCounter/>
    <ClickCounter title="Sie haben"/>
    <ClickCounter title="Ich habe"/>
  </div>
</template>

<script setup>
import ClickCounter from "@/components/ClickCounter.vue";
import {ref} from "vue";

const showCounters = ref(true)

function toggleCounters() {
  showCounters.value = !showCounters.value
}
</script>
